.gallery-tabs-content{
    padding: 0 30px 0 30px;
}
.tab-gallery{
    text-align: start;
    padding-left: 2%;
    
    border-bottom: 1px solid rgb(101, 94, 94);
    
}
.tab-gallery button{
    border: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    padding: 10px;
    transition: 0.5s;
  
}

.tabcontent-gallery{
    opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 1s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

  .image-container {

  overflow: hidden; 
  display: flex;
  align-items: center; 
  justify-content: center; 
}

.img-cover {
  width: 90%;
  height: 300px;
  object-fit: fill; 
  border-radius: 4%;
}

